"E-Shop Settings" = "Impostazioni E-Shop";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"confignumber" = "confignumber";
"settingsfile" = "settingsfile";
"User ID" = "ID Utente";
"MAL Server" = "Server MAL";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"-" = "-";
"www.aitsafe.com" = "www.aitsafe.com";
"ww3.aitsafe.com" = "ww3.aitsafe.com";
"ww4.aitsafe.com" = "ww4.aitsafe.com";
"ww5.aitsafe.com" = "ww5.aitsafe.com";
"ww6.aitsafe.com" = "ww6.aitsafe.com";
"ww7.aitsafe.com" = "ww7.aitsafe.com";
"ww8.aitsafe.com" = "ww8.aitsafe.com";
"ww9.aitsafe.com" = "ww9.aitsafe.com";
"ww10.aitsafe.com" = "ww10.aitsafe.com";
"-" = "-";
"Add link verification" = "Aggiungi verifica del collegamento";
"Key code" = "Codice chiave";
"-" = "-";
"Cart" = "Carrello";
" " = " ";
"General" = "Generale";
"Text" = "Testo";
"Background" = "Sfondo";
"Header Image" = "Immagine d'intestazione";
"-" = "-";
"Display Header" = "Intestazione di visualizzazione";
"Input Header" = "Intestazione di inserimento";
"Link Colors" = "Colori dei collegamenti";
"-" = "-";
"Language and Currency" = "Lingua e Valuta";
"Cart Width" = "Larghezza carrello";
"400" = "400";
"450" = "450";
"500" = "500";
"550" = "550";
"600" = "600";
"650" = "650";
"700" = "700";
"750" = "750";
"-" = "-";
"80%" = "80%";
"90%" = "90%";
"100%" = "100%";
"Cart Align" = "Allineamento carrello";
"Left" = "Sinistra";
"Center" = "Centro";
"Right" = "Destra";
"Language" = "Lingua";
"Default" = "Default";
"-" = "-";
"Afrikaans" = "Afrikaans";
"Croatian" = "Croato";
"Danish" = "Danese";
"Dutch" = "Olandese";
"English (European)" = "Inglese (Europeo)";
"English (US)" = "Inglese (USA)";
"Finnish" = "Finnico";
"French" = "Francese";
"German" = "Tedesco";
"Hungarian" = "Ungherese";
"Icelandic" = "Islandese";
"Indonesian" = "Indonesiano";
"Italian" = "Italiano";
"Norwegian" = "Norvegese";
"Polish" = "Polacco";
"Portuguese - Euro" = "Portoghese - Euro";
"Portuguese - S American" = "Portoghese - Sud America";
"Romanian" = "Romeno";
"Spanish" = "Spagnolo";
"Swedish" = "Svedese";
"Turkish" = "Turco";
"Currency ID" = "ID valuta";
"Font" = "Font";
"Arial" = "Arial";
"Times New Roman" = "Times New Roman";
"Courier" = "Courier";
"Georgia" = "Georgiano";
"Verdana" = "Verdana";
"Trebuchet MS" = "Trebuchet MS";
"Comic Sans MS" = "Comic Sans MS";
"Size" = "Dimensione";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Color" = "Colore";
"Background" = "Sfondo";
"Text" = "Testo";
"Background" = "Sfondo";
"Text" = "Testo";
"Normal" = "Normale";
"Active" = "Attivo";
"Visited" = "Visitato";
"Color" = "Colore";
"Image" = "Immagine";
"Position" = "Posizione";
"Fixed" = "Fissa";
"Scrolls" = "Scorre";
"Image" = "Immagine";
"Alt Text" = "Testo Alt";
"Image Align" = "Allineamento immagine";
"Left" = "Sinistra";
"Center" = "Centro";
"Right" = "Destra";
"E-Review Button" = "Pulsante E-Review";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"Status bar" = "Barra di stato";
"Text that appears in the status bar of the browser." = "Testo che appare nella barra di stato del browser";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"Review your cart" = "Controlla il tuo carrello";
"Tool tip" = "Suggerimento";
"Tool tip that appears in the browser." = "Suggerimento che appare nel browser.";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"Review your cart" = "Controlla il tuo carrello";
"-" = "-";
"Return to" = "Ritorna a";
"Target" = "Target";
"Link Target (generally used with Framesets)." = "Target del collegamento (usato in genere con i Frameset).";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"E-Quantity" = "E-Quantity";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";
"E-Buy Text" = "Testo E-Buy";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";
"Text in Link" = "Testo nel Collegamento";
"buy me" = "acquistami";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"-" = "-";
"buy me" = "acquistami";
"buy ^0" = "acquista ^0";
"Product" = "Prodotto";
"My product name" = "Nome del mio prodotto";
"-" = "-";
"Price" = "Prezzo";
"100.00" = "100.00";
"Tax (%)" = "Imposta (%)";
"Quantity" = "Quantità";
"Shipping units*" = "Unità di spedizione*";
"-" = "-";
"Status bar" = "Barra di stato";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"buy me" = "acquistami";
"buy ^0" = "acquista ^0";
"Tool tip" = "Suggerimento";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"buy me" = "acquistami";
"buy ^0" = "acquista ^0";
"-" = "-";
"Return to" = "Ritorna a";
"Target" = "Target";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Fai riferimento all'area amministratore";
"E-Buy Button" = "Pulsante E-Buy";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";
"Product" = "Prodotto";
"My product name" = "Nome del mio prodotto";
"-" = "-";
"Price" = "Prezzo";
"100.00" = "100.00";
"Tax (%)" = "Imposta (%)";
"Quantity" = "Quantità";
"Shipping units*" = "Unità di spedizione*";
"-" = "-";
"Status bar" = "Barra di stato";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"buy me" = "acquistami";
"buy ^0" = "acquista ^0";
"Tool tip" = "Suggerimento";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"buy me" = "acquistami";
"buy ^0" = "acquista ^0";
"-" = "-";
"Return to" = "Ritorna a";
"Target" = "Target";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Fai riferimento all'area amministratore";
"E-Product Variation" = "Variante E-Product";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";

"E-Buy Form" = "Modulo E-Buy";
"&prodname;" = "&prodname;";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"Product" = "Prodotto";
"My product name" = "Nome del mio prodotto";
" (has variations)" = " (ha varianti)";
"-" = "-";
"Price" = "Prezzo";
"100.00" = "100.00";
"Tax (%)" = "Imposta (%)";
"Quantity" = "Quantità";
"Shipping units*" = "Unità di spedizione*";
"-" = "-";
"Return to" = "Ritorna a";
"Target" = "Target";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Fai riferimento all'area amministratore";

"E-Review Text" = "Testo E-Review";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"Text in Link" = "Testo nel Collegamento";
"Review your cart" = "Controlla il tuo carrello";
"-" = "-";
"Status bar" = "Barra di stato";
"Text that appears in the status bar of the browser." = "Testo che appare nella barra di stato del browser";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"Review your cart" = "Controlla il tuo carrello";
"Tool tip" = "Suggerimento";
"Tool tip that appears in the browser." = "Suggerimento che appare nel browser.";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"Review your cart" = "Controlla il tuo carrello";
"-" = "-";
"Return to" = "Ritorna a";
"Target" = "Target";
"Link Target (generally used with Framesets)." = "Target del collegamento (usato in genere con i Frameset).";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Nessuno";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"You must apply the Action \"^0\" Action a folder that contains this page." = "Devi applicare l'Azione \"^0\" ad una cartella che contiene questa pagina.";
"\"^0\" is not a number or is less than ^1; previous value substituted." = "\"^0\" non è un numero o è minore di ^1; sostituito il valore precedente.";
"You can not apply this action to a Button within a ^0." = "Non puoi applicare questa azione ad un Pulsante  all'interno di un ^0.";
"Turning off link verification on your cart makes it vulnerable to tampering. \
\
Do you really want to do this?" = "Disattivando la verifica del collegamento sul tuo carrello lo rende vulnerabile alle manomissioni. \r\rVuoi veramente farlo?";
"You must set the User ID in \"^0\" to be able to use this Action." = "Devi impostare l'ID Utente in \"^0\" per poter usare questa Azione.";
"You must either enter a hash verification key or turn hash verification off in \"^0\" to be able to use this Action." = "Devi inserire o una chiave di verifica hash o disabilitare la verifica hash in \"^0\" per poter usare questa Azione.";
"Link Target (generally used with Framesets)" = "Target del collegamento (usato in genere con i Frameset)";
"Unit price for the item without any currency signs" = "Prezzo unitario dell'articolo senza simboli di valuta";
"Code for cost of shipping - defined in the administration section of the MAL web site" = "Codice per il costo di spedizione - definito nella sezione amministratore del sito web MAL";
"Descriptive text of your product that your users will see in the shopping cart pages" = "Testo descrittivo del tuo prodotto che i tuoi utenti vedranno nelle pagine del carrello acquisti";
"Quantity of items that will be sold when the buy button is clicked" = "Quantità di articoli che verranno venduti se viene premuto il pulsante Acquista";
"Server you were given when you opened your MAL account" = "Il server fornito quando hai aperto il tuo account MAL";
"The MAL's account ID number given when you opened your MAL account" = "Il numero ID dell'account MAL fornito quando hai aperto il tuo account MAL";
"Language used within the shopping cart pages" = "Lingua usata nelle pagine del carrello acquisti";
"Add aditional security to orders" = "Aggiungi maggiore sicurezza agli ordini";
"Your unique code available from the administration section of the MAL web site" = "Il tuo codice unico disponibile nella sezione amministratore del sito web MAL";
"Currency used in the shopping cart pages - defined in the administration section of of the MAL web site" = "Valuta usata nelle pagine del carrello acquisti - definito nella sezione amministratore del sito web MAL";
"Tool tip that appears in the browser" = "Suggerimento che appare nel browser";
"Text that appears in the status bar of the browser" = "Testo che appare nella barra di stato del browser";
"Text that appears within the link" = "Testo che appare nel collegamento";
"Choose the group of cart settings to change" = "Scegli il gruppo di impostazioni del carrello da cambiare";
"Font used within the cart" = "Font usato nel carrello";
"Size of text within the cart" = "Dimensione del testo nel carrello";
"Color of text within the cart" = "Colore del testo nel carrello";
"Color of the display header" = "Colore dell'intestazione di visualizzazione";
"Color of text in the display header" = "Colore del testo nell'intestazione di visualizzazione";
"Color of the input header" = "Colore dell'intestazione di inserimento";
"Color of text in the input header" = "Colore del testo nell'intestazione di inserimento";
"Color of links before they have been visited" = "Colore dei collegamenti prima di essere visitati";
"Color of active links" = "Colore dei collegamenti attivi";
"Color of visited links" = "Colore dei collegamenti visitati";
"Background color of the cart" = "Colore di sfondo del carrello";
"Background image of the cart" = "Immagine di sfondo del carrello";
"Header image of the cart" = "Immagine d'intestazione del carrello";
"Alt text on the header image" = "Testo Alt sull'immagine d'intestazione";
"Alignment of the header image" = "Allineamento dell'immagine d'intestazione";
"Disabled because there is a 'qty' form item within this form that allows the user to choose the quantity" = "Disabilitato perchè c'è un elemento 'qty' dentro questo modulo che permette all'utente di scegliere la quantità";
"Buy: ^0" = "Acquista: ^0";
"Buy now" = "Acquista adesso";
"Variation of: ^0" = "Variante di:  ^0";
"Qty of: ^0" = "Qt: ^0";